@charset "utf-8";


/****************************************************************

	村上針灸院ＣＳＳ

****************************************************************/
@charset "utf-8";
@import url("com.css");

/*======================================*/
/*	スライド部分						*/
/*======================================*/
#slide_box {
	width:900px;
	display: block;
	float: left;
	height: 470px;
	position: relative;
	overflow: hidden;
	padding-left: 15px;
	margin: 0px 0 0px 0px;
}

#slide_box li{
	list-style: none;
}
/*mainimg
---------------------------------------------------------------------------*/
/*画像ブロック*/
.mainimg {
	clear: left;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
/*３枚画像の共通設定*/
.slide1,.slide2,.slide3 {
	animation-duration: 15s;	/*実行する時間。「s」は秒の事。*/
	animation-iteration-count:infinite;		/*実行する回数。「infinite」は無限に繰り返す意味。*/
	position: absolute;left:0px;top:0px;width: 100%;height: auto;
	animation-fill-mode: both;
	animation-delay: 1s;
}
/*土台画像*/
.slide0 {
	position: relative;width: 100%;height: auto;
}
/*１枚目*/
.slide1 {
	-webkit-animation-name: slide1;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide1;				/*同上*/
}
/*２枚目*/
.slide2 {
	-webkit-animation-name: slide2;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide2;				/*同上*/
}
/*３枚目*/
.slide3 {
	-webkit-animation-name: slide3;
	animation-name: slide3;
}
